body {
	background: #0e0e0e url(/images/design/body_bg.png) 50% 0 repeat;
	color: #383838;
	font: 11px/16px Tahoma,sans-serif;
}
a {
	color: #93140e;
	cursor: pointer;
}
#container {
	background: #0e0e0e url(/images/design/body_bg.png) 50% 0 repeat;
	position: relative;
	width: 100%;
	min-width: 1004px;
	overflow: hidden;
}
#wrapper {
	background: url(/images/design/body_bg_gradient.png) 50% 0 repeat-x;
	position: relative;
	width: 100%;
}
#positioner {
	position: relative;
	width: 1004px;
	min-width: 1004px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

#leon {
	background: #333333;
	position: relative;
	width: 998px;
	margin: 0 auto 0 auto;
	padding: 0 1px 1px 1px;
}
#topbar {
	background: url(/images/design/topbar_2018.png) 50% 0 no-repeat;
	position: relative;
	width: 1004px;
	padding: 0 0 0 0;
	height: 24px;
	z-index: 999;
}
#moscowreds {
	display: block;
	position: absolute;
	top: 18px;
	right: 30px;
	width: 95px;
	height: 13px;
}
#info_ru {
	background: url(/images/design/email.png) 0 3px no-repeat;
	display: block;
	position: absolute;
	top: 34px;
	right: 166px;
	width: 120px;
	height: 18px;
	padding: 0 0 0 25px;
	font-weight: bold;
	color: #9d6764;
	z-index: 999;
}
#header_container {
	background: url(/images/design/header_bg_2018.png) 50% 0 no-repeat;
	position: relative;
	width: 1004px;
	padding: 20px 0 0 0;
	z-index: 998;
}
#header {
	background: #efefef url(/images/design/header_bg.png) 50% -20px no-repeat;
	position: relative;
	width: 960px;
	margin: 0 2px 0 2px;
	padding: 0 20px 0 20px;
	height: 193px;
	z-index: 998;
}
#random {
	float: left;
	width: 269px;
	margin: 0 -269px 0 0;
	height: 193px;
}
#random img {
	display: block;
	width: 269px;
	height: 193px;
}
#random a {
	background: url(/images/design/logo.png) 0 100% no-repeat;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#control {
	position: relative;
	margin: 0 0 0 280px;
	height: 193px;
	padding: 0 0 0 0;
	color: #ffffff;
	z-index: 998;
}
#top {
	background: #a11a14 url(/images/design/red_texture.png) 0 0 repeat-x;
	height: 95px;
	position: relative;
}
#crests {
	background: url(/images/design/crests.gif) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	height: 95px;
	width: 207px;
	font-size: 0;
	text-align: left;
	overflow: hidden;
}
#timezone {
	position: absolute;
	top: 0;
	left: 309px;
	height: 72px;
	width: 164px;
	text-align: center;
	overflow: hidden;
	padding: 23px 0 0 0;
}
#notifications {
	position: absolute;
	top: 60px;
	left: 311px;
	height: 24px;
	width: 160px;
	text-align: center;
	overflow: hidden;
	font-size: 11px;
	color: #ffffff;
}
#notifications a {
	font-size: 11px;
	color: #ffffff;
}
#time_select {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	position: relative;
	height: 26px;
	white-space: nowrap;
}
#time_info {
	background: url(/images/design/timezone_info.png) 0 0 no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	margin: 0 0 0 5px;
}
#time_info:hover {
	background: url(/images/design/timezone_info.png) 0 -16px no-repeat;
}
#time_select div.left {
	background: url(/images/design/timezone.png) 0 -26px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 26px;
	width: 7px;
	overflow: hidden;
}
#time_select div.right {
	background: url(/images/design/timezone.png) 0 -52px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 26px;
	width: 7px;
	overflow: hidden;
}
#time_select div.link {
	background: url(/images/design/timezone.png) 0 0 repeat-x;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	overflow: hidden;
	height: 26px;
	padding: 0 4px 0 7px;
	max-width: 105px;
}
#time_select a {
	background: url(/images/design/timezone_arrow.png) 100% 10px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	line-height: 14px;
	height: 14px;
	margin: 0 0 0 0;
	padding: 4px 15px 0 0;
}
#time_select a span {
	color: #ffffff;
	line-height: 14px;
	border-bottom: 1px dotted #ffffff;
	text-decoration: none;
	zoom: 1;
}
#time_select a:hover span {
	border-bottom: none;
}

#tooltip_container {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 0 0 0;
	z-index: 4002;
	zoom: 1;
	width: 237px;
}
#tooltip_content {
	background: url(/images/design/tip.png) -474px 0 repeat-y;
	width: 197px;
	padding: 0 20px 0 20px;
	position: relative;
	font-size: 11px;
	line-height: 12px;
	color: #2e2e2e;
	text-align: center;
}
#tooltip_top {
	background: url(/images/design/tip.png) 0 0 no-repeat;
	width: 237px;
	height: 22px;
}
#tooltip_bottom {
	background: url(/images/design/tip.png) -237px 100% no-repeat;
	width: 237px;
	height: 25px;
}
.tooltip {
	cursor: help;
}
.tooltip_html {
	display: none;
}

#slogan {
	background: url(/images/design/slogan.gif) 100% 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	height: 35px;
	width: 273px;
	text-align: right;
	overflow: hidden;
	padding: 60px 36px 0 0;
}
#slogan a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	color: #ffffff;
}
#slogan a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	color: #ffffff;
}
#slogan a+a {
	margin: 0 0 0 15px;
}
#crests li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}
#crests li a {
	display: block;
	width: 70px;
	height: 95px;
	margin: 0 20px 0 25px;
}
#crests li+li a {
	margin: 0 0 0 0;
}
#sublinks {
	position: relative;
	padding: 17px 20px 0 20px;
	height: 40px;
	font-size: 0;
	text-align: right;
}
#sublinks a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 21px;
	margin: 0 15px 0 0;
	font-size: 11px;
}
#sublinks a.graphic {
	background: url(/images/design/buttons.png) 0 0 no-repeat;
	margin: 0 0 0 5px;
}
#sublinks a.rss {
	background: url(/images/design/rss.png) 0 0 no-repeat;
	width: 38px;
}
#sublinks a.auth {
	background-position: 0 -126px;
	width: 86px;
}
#sublinks a.twitter {
	background-position: 0 -147px;
	width: 65px;
}
#sublinks a.facebook {
	background-position: 0 -168px;
	width: 74px;
}
#sublinks a.vkontakte {
	background-position: 0 -189px;
	width: 77px;
}
#sublinks a.logout {
	background-position: 0 -210px;
	width: 54px;
}
#sublinks a.username {
	line-height: 19px;
	text-decoration: none;
	color: #4c4c4c;
}
#sublinks a.username #logged_name {
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #4c4c4c;
}
#sublinks a.username #logged_name b {
	color: #ba2720;
}
#sublinks a.username:hover #logged_name {
	border-bottom: none;
}
#sublinks a.left {
	display: block;
	float: left;
	padding: 0 0 0 15px;
}
#sublinks a.left.first {
	display: block;
	float: left;
	padding: 0 0 0 0;
}
#sublinks a.hidden {
	display: none;
}
#sublinks a.graphic.left {
	margin: 0 5px 0 0;
	padding: 0;
}
#menu_container {
	position: relative;
	height: 41px;
	z-index: 3001;
	zoom: 1;
}
#menu {
	background: #0c0c0c;
	height: 34px;
	padding: 7px 0 0 0;
	font-size: 0;
	text-align: center;
}
#menu > li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	padding: 0 4px;
	position: relative;
}
#menu > li > a {
	background: url(/images/design/menu_left.png) 0 -29px no-repeat;
	display: block;
	height: 29px;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
#menu > li > a > span {
	background: url(/images/design/menu_right.png) 100% -29px no-repeat;
	display: block;
	padding: 0 15px 0 15px;
	height: 29px;
	line-height: 25px;
}
#menu > li > a:hover {
	background: url(/images/design/menu_left.png) 0 0 no-repeat;
}
#menu > li > a:hover > span {
	background: url(/images/design/menu_right.png) 100% 0 no-repeat;
}
.submenu {
	display: none;
	position: absolute;
	font-size: 11px;
	top: 36px;
	left: 0;
	right: 0;
	padding: 0 0 0 0;
	text-align: left;
	z-index: 3002;
	zoom: 1;
}
.submenu ul {
	position: relative;
	margin: 5px 0 0 0;
	background: #080808;
	padding: 15px 25px 15px 25px;
	-webkit-border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px;
	border-top: 1px solid #efefef;
	z-index: 3003;
	zoom: 1;
}
.submenu b+b {
	border-top: 1px dotted #414141;
}
.submenu li {
	padding: 0 0 6px 0;
	position: relative;
	color: #8e8e8e;
	font-size: 0;
	z-index: 3003;
}
.submenu li+li {
	border-top: 1px solid #181818;
}
.submenu li a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	color: #e7e7e7;
	padding: 0 10px 0 0;
	text-decoration: none;
	white-space: normal;
	margin: 6px 10px 0 0;
	font-size: 0;
	width: 135px;
}
.submenu li a img {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	width: 40px;
	height: 40px;
	margin: 0 8px 0 0;
	text-decoration: none;
}
.submenu li a span {
	display: inline-block;
	zoom: 1;
	width: 86px;
	*display: inline;
	vertical-align: middle;
	text-decoration: none;
	font-size: 11px;
	line-height: 12px;
}
.submenu li a:hover {
	background: #e9e9e9;
	color: #202020;
}




#main_container {
	background: url(/images/design/content_bg.png) 50% 0 repeat-y;
	position: relative;
	width: 1004px;
}
#main {
	background: #efefef url(/images/design/content_bg.png) 50% 0 repeat-y;
	position: relative;
	width: 960px;
	margin: 0 2px;
	padding: 11px 20px 11px 20px;
	min-height: 600px;
}
#sidebar {
	float: left;
	width: 269px;
	margin: 0 -269px 0 0;
}
#content {
	position: relative;
	margin: 0 0 0 280px;
	padding: 0 0 0 0;
}
#content_left {
	float: left;
	width: 410px;
	margin: 0 -410px 0 0;
}
#content_right {
	width: 260px;
	position: relative;
	margin: 0 0 0 420px;
}
.rounded {
	position: relative;
}
.title {
	background: #a11a14 url(/images/design/red_texture.png) 0 0 repeat-x;
	height: 31px;
	position: relative;
	padding: 0 20px 0 20px;
	overflow: hidden;
	font-weight: bold;
	color: #ffffff;
	text-shadow:#6b0503 1px 1px 1px;
	line-height: 29px;
	margin: 0 0 10px 0;
}
.title em {
	font-style: normal;
	font-weight: normal;
	padding: 0 10px;
}
.title a {
	color: #ffffff;
	text-decoration: none;
}
.rounded span.lt,
.rounded span.rt,
.rounded span.rb,
.rounded span.lb,
.submenu span.lt,
.submenu span.rt {
	background: url(/images/design/corners_grey.png) 0 0 no-repeat;
	display: block;
	width: 6px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	z-index: 997;
}
.rounded span.lt {
	background-position: 0 0;
	top: 0;
	left: 0;
}
.rounded span.rt {
	background-position: -6px 0;
	top: 0;
	right: 0;
}
.submenu span.lt {
	background-position: 0 0;
	top: 6px;
	left: 0;
	z-index: 3005;
}
.submenu span.rt {
	background-position: -6px 0;
	top: 6px;
	right: 0;
	z-index: 3005;
}
#random span.lt,
#top span.lt {
	background-position: 0 -12px;
	top: 0;
	left: 0;
}
#random span.rt,
#top span.rt {
	background-position: -6px -12px;
	top: 0;
	right: 0;
}
.rounded span.rb {
	background-position: -6px -6px;
	bottom: 0;
	right: 0;
}
.rounded span.lb {
	background-position: 0 -6px;
	bottom: 0;
	left: 0;
}
#prev_games {
	position: relative;
	z-index: 1;
}
#prev_games .button.more {
	background: url(/images/design/buttons.png) 0 0 no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 54px;
	z-index: 2;
}
.gameslide_container {
	position: relative;
	height: 155px;
	overflow: hidden;
	zoom: 1;
}
#next_games .gameslide_container {
	height: 175px;
}
#next_games .channels {
	font-size: 0;
	text-align: center;
}
#next_games .channels li {
	padding: 0 3px 5px;
}
#next_games .channels li img {
	line-height: 10px;
	vertical-align: bottom;
}
.gameslide_prev {
	background: url(/images/design/gameslide_arrows.png) 0 -44px no-repeat;
	position: absolute;
	height: 22px;
	width: 16px;
	overflow: hidden;
	top: 26px;
	left: 10px;
	cursor: default;	
}
.gameslide_prev.active {
	background-position: 0 0;
	cursor: pointer;	
}
.gameslide_prev.active:hover {
	background-position: 0 -22px;
}
.gameslide_next {
	background: url(/images/design/gameslide_arrows.png) -16px -44px no-repeat;
	position: absolute;
	height: 22px;
	width: 16px;
	overflow: hidden;
	top: 26px;
	right: 10px;
	cursor: default;	
}
.gameslide_next.active {
	cursor: pointer;	
	background-position: -16px 0;
}
.gameslide_next.active:hover {
	background-position: -16px -22px;
}
.gameslide_wrapper {
	position: absolute;
	height: 155px;
	font-size: 0;
	top: 0;
	white-space: nowrap;
}
#prev_games .gameslide_wrapper {
	right: 0;
}
#next_games .gameslide_wrapper {
	left: 0;
}
.gameslide {
	width: 229px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	font-size: 11px;
	padding: 0 20px;
	position: relative;
}
.gameslide .crest_container {
	margin: 0 auto;
	width: 170px;
	height: 70px;
	overflow: hidden;
	font-size: 0;
	white-space: nowrap;
}
.gameslide .crest_container img {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin: 0 30px 0 0;
	width: 70px;
	height: 70px;
	overflow: hidden;
}
.gameslide .scoreboard {
	background: url(/images/design/game_pane.png) 0 0 no-repeat;
	width: 175px;
	padding: 0 10px;
	height: 28px;
	overflow: hidden;
	font-size: 0;
	white-space: nowrap;
	position: absolute;
	top: 23px;
	left: 37px;
	text-align: center;
}
.gameslide .scoreboard span {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	font-size: 14px;
	color: #941611;
	width: 73px;
	text-align: center;
	line-height: 24px;
	text-shadow:#ffffff 1px 1px 0px;
	font-family: 'PT Sans Narrow', arial, serif;
}
.gameslide .scoreboard span.score {
	background: none;
	color: #191919;
	width: 29px;
}
.gameslide ul {
	padding: 6px 0 0 0;
	text-align: center;
	font-size: 0;
}
.gameslide ul li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
}
.gameslide ul li.competition {
	background: url(/images/design/competition.png) 0 0 no-repeat;
	padding: 0 0 0 22px;
	font-size: 9px;
	margin: 0 5px;
}
.gameslide ul li.game_date {
	background: url(/images/design/game_date.png) 0 0 no-repeat;
	padding: 0 0 0 20px;
	font-size: 9px;
	margin: 0 5px;
}
.gameslide .borderline {
	position: relative;
	overflow: hidden;
	height: 1px;
	background: #d7d7d7;
	border-bottom: 1px solid #f8f8f8;
	margin: 6px 0 4px 0;
}
.gameslide ul.facts li a {
	background: #e0e0e0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	font-size: 11px;
	text-decoration: none;
	color: #6e6e6e;
	height: 22px;
	line-height: 20px;
	padding: 0 10px;
	margin: 0 1px;
	cursor: default;
}
.gameslide ul.facts li a.active {
	background: #83af36;
	color: #ffffff;
	cursor: pointer;
}
.gameslide ul.facts li a.active:hover {
	background: #ffffff;
	color: #801814;
}
#next_games {
	position: relative;
	z-index: 1;
}
#next_games .button.more {
	background: url(/images/design/buttons.png) 0 -21px no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 74px;
	z-index: 2;
}
#league_table {
	position: relative;
	padding: 0 0 10px 0;
	z-index: 1;
}
#league_table .button.more {
	background: url(/images/design/buttons.png) 0 -42px no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 79px;
	z-index: 2;
}
#league_table table {
	width: 100%;
	border-collapse: separate;
}
#league_table tr th {
	vertical-align: middle;
	text-align: center;
	padding: 8px 10px 8px 10px;
	color: #8c8b8b;
	font-weight: normal;
	border-bottom: 1px solid #111111;
}
table tr th a {
	text-decoration: none;
	color: #8c8b8b;
}
#league_table tr th.left {
	text-align: left;
}
#league_table tr td {
	background: #ededed;
	vertical-align: middle;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #b9b9b9;
	color: #4c4c4c;
	border-top: 1px solid #f8f8f8;
}
#league_table tr td+td {
	border-left: 1px solid #d0d0d0;
}
#league_table tr td.odd {
	background: #e9e9e9;
}
#league_table tr td.left {
	text-align: left;
}
#league_table tr.united td {
	color: #b42c2c;
}
#league_table tr.united td.left {
	font-weight: bold;
}
.table_container {
	background: #b9b9b9 url(/images/design/table_bg.png) 0 0 repeat-x;
	position: relative;
	padding: 0 1px 0 1px;
}


#reserve_games {
	position: relative;
	z-index: 1;
}
#reserve_games .button.more {
	background: url(/images/design/buttons.png) 0 -21px no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 74px;
	z-index: 2;
}

#ysearch {
	position: relative;
	padding: 0 0 20px 0;
}
#ysearch .title {
	margin: 0 0 10px 0;
}

#search {
	position: relative;
	padding: 0 0 20px 0;
}
#search .title {
	margin: 0 0 20px 0;
}
#search p {
	font-size: 0;
	text-align: center;
}
#search .input_wrap {
	background: #e8e8e8 url(/images/design/search_input.png) 0 0 no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 26px;
	border: none;
	width: 141px;
	padding: 0 10px;
	margin: 0 8px 0 0;
}
#search input[type='text'] {
	background: none;
	font: 11px/18px Tahoma;
	color: #3f3f3f;
	padding: 1px 0 0 0;
	*padding: 2px 0 0 0;
	height: 22px;
	border: none;
	width: 141px;
}
#search input[type='submit'] {
	background: url(/images/design/search_submit.png) 0 0 no-repeat;
	height: 26px;
	border: none;
	width: 61px;
	text-align: center;
	font-size: 0;
	letter-spacing: -1px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
}

#injuries {
	padding: 0 0 10px 0;
}
#injuries ul {
	padding: 0 20px 0 20px;
}
#injuries li {
	padding: 8px 0 8px 0;
	font-size: 0;
}
#injuries li+li {
	border-top: 1px dotted #bbbbbb;
}
#injuries li > span {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	font-size: 9px;
	color: #4e4e4e;
	line-height: 16px;
	width: 20px;
}
#injuries li > span+span {
	font-size: 11px;
	line-height: 14px;
	width: 195px;
}
#injuries li strong {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	*vertical-align: middle;
	background: #7e7e7e;
	font-size: 9px;
	color: #ffffff;
	font-weight: normal;
	width: 61px;
	text-align: center;
	height: 12px;
	*height: 13px;
	padding: 2px 0 0 0;
	line-height: 9px;
	position: relative;
}
#slider_container {
	position: relative;
	width: 410px;
	height: 260px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
#slider {
	position: relative;
	width: 410px;
	height: 260px;
	overflow: hidden;
}
#slider img {
	display: block;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
#slider_container .slider_html {
	display: none;
}


#footer {
	background: url(/images/design/footer_bg.png) 50% 0 no-repeat;
	position: relative;
	width: 1004px;
	height: 48px;
	overflow: hidden;
}
#news {
	position: relative;
	z-index: 1;
	padding: 0 0 5px 0;
}
#news .button.more {
	background: url(/images/design/buttons.png) 0 -63px no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 84px;
	z-index: 2;
}
#news .news_item {
	overflow: hidden;
	padding: 0 0 5px 0;
}
#news .news_image {
	background: #b41109;
	float: left;
	margin: 0 -120px 0 0;
	width: 120px;
	height: 80px;
	overflow: hidden;
	position: relative;
}
#news .news_image img {
	display: block;
	width: 120px;
	height: 80px;
}
#news .news_image b {
	background: url(/images/design/news_date.png) 0 0 no-repeat;
	z-index: 5;
	text-align: center;
	font-size: 9px;
	color: #ffffff;
	display: block;
	position: absolute;
	bottom: 4px;
	left: 4px;
	font-weight: normal;
	width: 66px;
	height: 15px;
	line-height: 15px;
}
#news .news_text {
	margin: 0 0 0 135px;
	position: relative;
	padding: 2px 5px 0 0;
}
#news .news_text p {
	line-height: 14px;
	color: #4e4e4e;
}
#news .news_text a {
	font-weight: bold;
	color: #2d2d2d;
}
#news .news_text a:hover {
	color: #ba2720;
}
#news .news_text p.news_link {
	display: block;
	position: relative;
	padding: 0 0 6px 0;
}
#news .news_text p.news_link.has_photo {
	background: url(/images/design/news_photo.png) 0 60% no-repeat;
	padding: 0 0 6px 39px;
	zoom: 1;
}


#scorers_list {
	padding: 0 20px 10px 0;
	text-align: right;
	word-spacing: 3px;
	color: #949494;
}
#scorers_list a {
	word-spacing: normal;
	text-decoration: none;
	border-bottom: 1px dotted #93140e;
}
#scorers_list a.active {
	color: #949494;
	border-bottom: none;
	cursor: default;
}
#scorers_list a:hover {
	border-bottom: none;
}

#scorers_table {
	position: relative;
	padding: 0 0 10px 0;
	z-index: 1;
	zoom: 1;
}
#scorers_table .button.more {
	background: url(/images/design/buttons.png) 0 -42px no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 79px;
	z-index: 2;
}
#scorers_table table {
	width: 100%;
	border-collapse: separate;
}
#scorers_table tr th {
	vertical-align: middle;
	text-align: center;
	padding: 8px 10px 8px 10px;
	color: #8c8b8b;
	font-weight: normal;
	border-bottom: 1px solid #111111;
}
#scorers_table tr th.left {
	text-align: left;
}
#scorers_table tr td {
	background: #ededed;
	vertical-align: middle;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #b9b9b9;
	border-top: 1px solid #f8f8f8;
	color: #4c4c4c;
}
#scorers_table tr td+td {
	border-left: 1px solid #d0d0d0;
}
#scorers_table tr td.odd {
	background: #e9e9e9;
}
#scorers_table tr td.left {
	text-align: left;
}
#scorers_table tr.united td {
	color: #b42c2c;
}
#scorers_table tr.united td.left {
	font-weight: bold;
}
#scorers_table .show_assist {
	display: none;
}
#scorers_table .table_container {
	zoom: 1;
}
#league_results {
	background: url(/images/design/league_results.jpg) 340px 42px no-repeat;
	min-height: 120px;
}
#league_results ul {
	font-size: 0;
}
#league_results ul li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	font-size: 11px;
	line-height: 20px;
	height: 22px;
}
#league_results ul li.date {
	background: url(/images/design/league_bullet.png) 20px 40% no-repeat;
	padding: 0 10px 0 36px;
	font-size: 9px;
	color: #9a2e29;
}
#league_results ul li.teams {
	background: #e7e7e7;
	width: 170px;
	padding: 0 10px 0 10px;
	margin: 0 5px 0 0;
}
#league_results ul.odd li.teams {
	background: none;
}
#league_results ul li.result {
	background: #83af36;
	padding: 0 10px 0 10px;
	color: #ffffff;
}
#fresh {
	position: relative;
	padding: 0 0 5px 0;
	z-index: 1;
}
#fresh .button.more {
	background: url(/images/design/buttons.png) 0 -84px no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 74px;
	z-index: 2;
}
.fresh_item {
	background: #b41109;
	overflow: hidden;
	width: 260px;
	height: 133px;
	margin: 0 0 5px 0;
}
.fresh_item img {
	display: block;
	width: 260px;
	height: 133px;
}
.fresh_item b {
	display: block;
	position: absolute;
	top: 15px;
	left: 20px;
	z-index: 5;
	color: #ffffff;
	font-weight: normal;
	font-size: 9px;
}
.fresh_item .fresh_link {
	background: url(/images/design/slider_bg.png) 0 0 repeat;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 10px 20px 14px 20px;
	z-index: 5;
	color: #ffffff;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
}
#vote {
	position: relative;
	padding: 0 0 18px 0;
}
#vote .button.more.results {
	background: url(/images/design/buttons.png) 0 -105px no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 0;
	overflow: hidden;
	z-index: 2;
}
#vote .button.more.options {
	background: url(/images/design/vote_submit.png) 0 0 no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 0;
	overflow: hidden;
	z-index: 2;
}
#vote .button.more.active {
	width: 81px;
}
#vote .question {
	font-weight: bold;
	line-height: 12px;
	text-align: center;
	padding: 10px 20px;
}
#vote ul {
	padding: 10px 20px 15px 20px;
}
#vote ul li {
	background: #e7e7e7;
	padding: 4px 10px 7px 10px;
}
#vote ul li.odd {
	background: none;
}
#vote ul li input, #vote ul li em {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	line-height: 12px;
}
#vote ul li em {
	padding: 2px 0 0 5px;
	width: 170px;
	line-height: 14px;
	font-style: normal;
}
#vote #show_vote_results ul li em {
	width: 150px;
	line-height: 14px;
}
#vote ul li b {
	padding: 2px 5px 0 0;
	line-height: 14px;
	display: block;
	float: right;
}
#vote p {
	text-align: center;
}
#vote p#vote_stats {
	padding: 0 0 5px 0;
}
#vote p#vote_stats span {
	color: #863030;
	font-weight: bold;
}
#vote input[type='submit'] {
	background: url(/images/design/vote_submit.png) 0 0 no-repeat;
	display: block;
	height: 21px;
	width: 81px;
	z-index: 2;
	border: none;
	font-size: 0;
	letter-spacing: -1px;
	color: #d7d7d7;
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}
#show_vote_results, #show_vote_options {
	display: none;
}
#show_vote_results.active, #show_vote_options.active {
	display: block;
}
#radiocity img {
	display: block;
	padding: 0 0 10px 0;
}
#sru_wrapper {
	position: relative;
	overflow: hidden;
}
#sru {
	position: relative;
	margin: -40px 0 0 0;
	overflow: hidden;
}
#footer_shadow {
	background: url(/images/design/footer_bg.png) 50% 0 no-repeat;
	position: relative;
	width: 1004px;
	height: 45px;
	padding: 30px 0 0 0;
	*height: 41px;
	*padding: 34px 0 0 0;
	overflow: hidden;
	text-align: center;
}
#footer_shadow a {
	background: url(/images/design/kurekru.png) 0 0 no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	width: 159px;
	height: 12px;
	overflow: hidden;
	line-height: 0;
	letter-spacing: -1px;
	font-size: 0;
	color: #181818;
}
#footer {
	background: #efefef url(/images/design/content_bg.png) 50% 0 repeat-y;
	position: relative;
	width: 960px;
	margin: 0 2px;
	padding: 11px 20px 11px 20px;
	height: 51px;
	overflow: hidden;
}
#footer_left {
	background: #181818 url(/images/design/black_texture.png) 0 0 repeat-x;
	float: left;
	width: 269px;
	margin: 0 -269px 0 0;
	height: 32px;
	padding: 18px 0 0 0;
	line-height: 11px;
	*height: 35px;
	*padding: 15px 0 0 0;
	*line-height: 14px;
	text-align: center;
	color: #ffffff;
}
#footer_right {
	background: #a11a14 url(/images/design/red_texture.png) 0 0 repeat-x;
	position: relative;
	margin: 0 0 0 280px;
	height: 32px;
	padding: 18px 20px 0 20px;
	color: #ffffff;
	line-height: 11px;
	*height: 35px;
	*padding: 15px 20px 0 20px;
	*line-height: 14px;
	overflow: hidden;
}
#footer_right p a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	color: #ffffff;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 0 0 0 6px;
	border-left: 1px solid #e05c55;
}
#footer_right p a.light {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: baseline;
	color: #ffffff;
	font-weight: normal;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border-left: none;
}
#counters {
	position: absolute;
	top: 10px;
	right: 20px;
	white-space: nowrap;
}
#counters .hidden {
	position:absolute; left:-9999px;
}
#liveresult {
	background: url(/images/design/liveresult.jpg) 0 0 no-repeat;
	display: block;
	position: relative;
	height: 32px;
	margin: 0 0 10px 0;
}
p.grey {
	text-align: center;
	display: block;
	padding: 5px 20px 5px 20px;
	background: #e3e3e3;
	position: relative;
	font-size: 9px;
	color: #696969;
}
p.grey a {
	font-size: 9px;
	color: #696969;
}
#homedates {
	padding: 0 0 10px 0;
}
#homedates p {
	padding: 0 20px 0 20px;
}
#munich_banner {
	background: url(/images/design/munich_banner.jpg) 0 0 no-repeat;
	display: block;
	width: 229px;
	height: 78px;
	margin: 0 0 10px 20px;
}
#timezone_choice_container {
	display: none;	
}
#timezone_choice {
	background: #efefef;
	display: block;	
	font-size: 11px;	
	padding: 20px;
}
#timezone_choice ul {
	padding: 10px 20px 15px 20px;
}
#timezone_choice ul li {
	background: #e7e7e7;
	padding: 4px 10px 7px 10px;
}
#timezone_choice ul li.odd {
	background: none;
}
#timezone_choice ul li input, #timezone_choice ul li em , #timezone_choice ul li b {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
	line-height: 12px;
}
#timezone_choice ul li em {
	padding: 2px 0 0 5px;
	line-height: 18px;
	width: 200px;
	font-style: normal;
}
#timezone_choice ul li b {
	padding: 2px 0 0 5px;
	line-height: 18px;
	font-weight: normal;
}
.submit {
	text-align: center;
}
.submit input[type='submit'] {
	background: url(/images/design/form_submit.png) 0 0 no-repeat;
	display: block;
	height: 21px;
	width: 91px;
	z-index: 2;
	border: none;
	font-size: 0;
	letter-spacing: -1px;
	color: #d7d7d7;
	cursor: pointer;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}
.linkshop {
	text-align: center;
	display: block;
	padding: 5px 20px 5px 20px;
	margin: 0 20px 0 20px;
	background: #e3e3e3;
	position: relative;
	font-size: 9px;
	color: #696969;
}
.linkshop a {
	font-size: 9px;
	color: #696969;
}

#calendar_dates {
	position: relative;
}
ul.calendar_container {
	padding: 0 0 10px 7px;
	font-size: 0;
	position: relative;
	zoom: 1;
}
.calendar_full {
	padding: 10px 0 0 20px;
}
.calendar_full ul.calendar_container {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	padding: 0 10px 10px 0;
	font-size: 0;
	position: relative;
	zoom: 1;
	width: 315px;
}
ul.calendar_container li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 31px;
	height: 31px;
	margin: 0 1px 1px 0;
}
ul.calendar_container li.header {
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	font-size: 11px;
	padding: 10px 0 7px 10px;
}
ul.calendar_container li a {
	background: url(/images/design/calendar.gif) 0 0 no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	width: 31px;
	padding: 7px 0 0 0;
	height: 24px;
	font-size: 9px;
	text-align: center;
	text-decoration: none;
	color: #383838;
}
ul.calendar_container li.inactive a {
	background: url(/images/design/calendar.gif) -31px 0 no-repeat;
	color: #c5a8a8;
	cursor: default;
}
ul.calendar_container li.today a {
	background: url(/images/design/calendar.gif) -93px 0 no-repeat;
	color: #ffffff;
}
ul.calendar_container li a:hover {
	background: url(/images/design/calendar.gif) -62px 0 no-repeat;
	color: #ffffff;
}
ul.calendar_container li.inactive a:hover {
	background: url(/images/design/calendar.gif) -31px 0 no-repeat;
	color: #c5a8a8;
}
ul.calendar_container li a.loading {
	background: url(/images/design/calendar_loader.gif) 0 0 no-repeat;
	font-size: 0;
}
#calendar_dates .button.more {
	background: url(/images/design/buttons.png) 0 -21px no-repeat;
	display: block;
	height: 21px;
	position: absolute;
	top: 6px;
	right: 5px;
	width: 74px;
	z-index: 2;
}
#calendar_loader {
	background: #efefef;
	width: 500px
}
#calendar_loader .calendar_body {
	background: url(/images/design/calendar_body.gif) 0 20px no-repeat;
	padding: 15px 0 15px 40px;
	margin: 0 20px 0 20px;
	position: relative;
	zoom: 1;
}
.ad_sample {
	background: #a11a14 url(/images/design/red_texture.png) 0 0 repeat-x;
	height: 65px;
	position: relative;
	padding: 35px 20px 0 20px;
	margin: 0 2px;
	overflow: hidden;
	color: #ffff00;
	text-align: center;
	text-shadow:#6b0503 1px 1px 1px;
	font-size: 20px;
}
.ad_sample2 {
	background: #a11a14 url(/images/design/red_texture.png) 0 0 repeat-x;
	height: 70px;
	position: relative;
	padding: 30px 20px 0 20px;
	margin: 0 0 10px 0;
	overflow: hidden;
	color: #ffff00;
	text-align: center;
	text-shadow:#6b0503 1px 1px 1px;
	font-size: 18px;
}

#events {
	padding: 0 0 10px 0;
}
#events ul {
	padding: 5px 0 0 0;
}
#events ul li {
	background: url(/images/design/league_bullet.png) 20px 4px no-repeat;
	padding: 0 20px 10px 36px;
	line-height: 1.2em;
}
#sublinks {
    padding-right: 0;
}
#sublinks a.new_graphic {
	display: inline-block;
	vertical-align: top;
	background: #3b5998;
	color: #fff;
	text-decoration: none;
	padding: 4px 10px;
	border-radius: 3px;
	height: auto;
	margin: -3px 0 -3px 8px;
	transition: 0.5s;
}
#sublinks a.new_graphic.soc_vkontakte {
	background: #4d76a1;
}
#sublinks a.new_graphic.soc_twitter {
	background: #1da1f2;
}
#sublinks a.new_graphic.soc_tme {
	background: #27a7e5;
}
#sublinks a.new_graphic:hover {
	background: #ba2720;
}









